RubyGems Navigation menu

iwannagothere 0.0.2

Ruby wrapper for iwannagothere API

Gemfile
          gem 'iwannagothere', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install iwannagothere -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Jordi Villar

Owners:

Total downloads 4,982

For this version 1,341

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - February 5, 2012 (14.5 KB)
  2. 0.0.3 - March 26, 2011 (5.5 KB)
  3. 0.0.2 - November 22, 2010 (6.5 KB)
  4. 0.0.1 - November 19, 2010 (5.5 KB)

Runtime Dependencies: